body{
	background-image:url(bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#f9f323;
    height: 100vh;
  margin: 0;
  padding: 0;
}
html {
 height: 100vh;
}

h1{
	color:#f9f323;
	font-size:60px;
	 font-family: "Caprasimo", serif;
	 letter-spacing: 0.1rem;
	 transform: skew(15deg, 15deg);
 }
	 
	 @supports (-webkit-background-clip: text) {
 		 h1 {
     		background-image: linear-gradient(
    			90deg,
   	 			hsl(242deg 83% 53%) 0%,
   				hsl(261deg 79% 55%) 2%,
    			hsl(272deg 75% 58%) 5%,
    			hsl(280deg 70% 62%) 9%,
    			hsl(289deg 65% 67%) 13%,
    			hsl(298deg 61% 72%) 17%,
    			hsl(307deg 68% 79%) 23%,
    			hsl(329deg 100% 83%) 28%,
   				hsl(349deg 100% 84%) 34%,
    			hsl(16deg 100% 82%) 40%,
    			hsl(35deg 100% 78%) 46%,
    			hsl(49deg 100% 75%) 52%,
    			hsl(61deg 100% 76%) 58%,
    			hsl(46deg 100% 68%) 64%,
    			hsl(32deg 100% 66%) 69%,
    			hsl(6deg 100% 70%) 74%,
    			hsl(331deg 100% 56%) 78%,
    			hsl(314deg 100% 50%) 82%,
    			hsl(290deg 100% 50%) 86%,
    			hsl(285deg 98% 51%) 89%,
    			hsl(279deg 96% 52%) 92%,
    			hsl(273deg 93% 53%) 94%,
    			hsl(265deg 90% 53%) 96%,
    			hsl(256deg 87% 53%) 98%,
    			hsl(242deg 83% 53%) 100%
  			);
   			-webkit-text-fill-color: transparent;
    		-webkit-background-clip: text;
   			 background-clip: text;
    		background-size: 300% auto;
    		animation: textgradient 20s linear infinite;
  		}
   @keyframes textgradient {
    from {
      background-position: 0 center;
    }
    to {
      background-position: 300% center;
    }
  }
}
h2{
	color:#bbeda6;
	font-size:30px;
	 font-family: "Caprasimo", serif;
	 letter-spacing: 0.1rem;
	 
}

.wizz{
	
	 transform: skew(-5deg, -5deg);
}
p{
  font-family: "Varela Round", sans-serif;
  font-size:15px;
  line-height:1.5;
  padding:2px;
}

p.chapeau{
	font-size:20px;
}
.caprasimo-regular {
  font-family: "Caprasimo", serif;
  font-weight: 400;
  font-style: normal;
}
.varela-round-regular {
  font-family: "Varela Round", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#wrapper{
    width:50%;
	position:absolute;
	right:5%;
	top:20%;
}

#titre{
	padding:30% 5%;
}

#affiche{
	position:fixed;
	margin-left:10%;
	margin-top:5%;
  transform: rotate(5deg);
 transition-duration: 0.2s;
}
#button-link{
	
	display:inline-block;
	max-width:60%;
}

#affiche:hover{
	
	float:left;
	margin-left:10%;
  transform: rotate(-15deg);
}

#affiche img{
    height: 80vh;
}
div#presentation{
	transform: rotate(5deg);
	
  background: rgba(0,0,0,0.4);
  padding:10px 20px;
}

div#performer{
	width:80%;
	margin-left:10%;
	margin-top:20%;
	
	transform: rotate(-4deg);
}

div#public{
	width:80%;
	margin-left:10%;
	margin-top:20%;
	
	transform: rotate(8deg);
  background: rgba(0,0,0,0.4);
  padding:10px 20px;
}

div#newsletter{
	width:80%;
	margin-left:10%;
	margin-top:20%;
	margin-bottom:15%;
	
	transform: rotate(-8deg);
}
a:link, a:visited, .noms{
	background-color:#e95144;
	color:white;
	border:none;
	padding:10px;
	font-size:24px;
	 font-family: "Caprasimo", serif;
	 letter-spacing: 0.1rem;
	 transition-duration: 0.2s;
	 text-decoration:none;
	 display:inline-block;

}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

a:hover, .noms:hover {
  animation: pulse 0.5s infinite;
  background-color:#f9f323;
  color:#4257c2;
}

@media only screen and (max-width: 1024px) {
 
  h1{
  	font-size:60px;
  }
  h2{
  	font-size:50px;
  }
  p{
  	font-size:35px;
  }
  p.chapeau{
  	font-size:40px;
  }
  #wrapper{
    width:80%;
    left:10%;
    top:60%;
    position:absolute;
   }
   #affiche{
	position:absolute;
  transform: rotate(0deg);
  }
	#affiche img{
    height: 55vh;
	}
	#titre{
	padding-top:10%;
	}
	div#public, div#performer, div#newsletter, div#presentation{
	transform: rotate(0deg);
	width:100%;
	margin-left:0;
}
a:link, a:visited, a:hover, a:active{
	font-size:35px;
}

}
